Rated 5 out of 5 stars

Ima li smisla instalirati na 3.5.1 i proglasiti kompatibilnim?
Inače, naravno i logično, hvala na trudu!

This review is for a previous version of the add-on (1.0.1).